<!doctype html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport"
          content="width=device-width, user-scalable=no, initial-scale=1.0, maximum-scale=1.0, minimum-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>Document</title>
    <link rel="stylesheet" href="./styles/normalize.css">
    <link rel="stylesheet" href="./styles/main.css">
    <link rel="preconnect" href="https://fonts.gstatic.com">
    <link href="https://fonts.googleapis.com/css2?family=Open+Sans:wght@600&display=swap" rel="stylesheet">
    <link rel="stylesheet" href="./font/css/font-awesome.min.css">
</head>
<body>
    <header class="header">
        <div class="header-logo">
            <a href="#" class="header-logo-link">
                <img class="header-logo-icon" src="./img/logo-img-architect.png" alt="">
                <span class="header-logo-architect">Architect</span>
            </a>
        </div>
        <nav id="menu" class="header-nav">
            <ul class="header-nav-list">
                <li class="header-nav-items"><a class="header-nav-items-links" href="#">home</a></li>
                <li class="header-nav-items"><a class="header-nav-items-links" href="#link1">most popular posts</a></li>
                <li class="header-nav-items"><a class="header-nav-items-links" href="#link2">our clients</a></li>
                <li class="header-nav-items"><a class="header-nav-items-links" href="#link3">top rated</a></li>
                <li class="header-nav-items"><a class="header-nav-items-links" href="#link4">hot news</a></li>
                <li class="header-nav-items"><a class="header-nav-items-links" href="#">news</a></li>
            </ul>
        </nav>
        <div class="header-search">
            <button type="button" class="header-search-btn"><i class="fa fa-search" aria-hidden="true"></i></button>
        </div>
    </header>
    <main class="main">
        <button id="hide-section">show/hide section</button>
        <section class="main-slogan" id="section-show-hide">
            <h2 class="main-slogan-title">the latest news on design & architecture</h2>
            <div class="main-slogan-bottoms">
                <button type="button" class="main-slogan-bottoms-green btn">Subscribe Now</button>
                <button type="button" class="main-slogan-bottoms-blue btn">Best Articles</button>
            </div>
        </section>
        <section class="main-posts" id="link1">
            <h2 class="main-posts-header headline">most popular posts<a name="most-popular-posts"></a> </h2>
            <div class="main-posts-masonry">
                <a href="#" class="main-posts-masonry-item">
                    <img class="masonry-img" src="img/posts1.png" alt="">
                    <span class="masonry-title">Vanglo House By LWPAC in Canada</span>
                </a>
                <a href="#" class="main-posts-masonry-item">
                    <img class="masonry-img" src="img/posts2.png" alt="">
                    <span class="masonry-title">Royal Blossom Hotel & Spa in USA</span>
                </a>
                <a href="#" class="main-posts-masonry-item">
                    <img class="masonry-img" src="img/posts3.png" alt="">
                    <span class="masonry-title">Sunrise Expanse Hotel in USA</span>
                </a>
                <a href="#" class="main-posts-masonry-item">
                    <img class="masonry-img" src="img/posts4.png" alt="">
                    <span class="masonry-title">Sunset Shack Hotel in Spain</span>
                </a>
                <a href="#" class="main-posts-masonry-item">
                    <img class="masonry-img" src="img/posts5.png" alt="">
                    <span class="masonry-title">Stargaze Resort & Spa in USA</span>
                </a>
                <a href="#" class="main-posts-masonry-item">
                    <img class="masonry-img" src="img/posts6.png" alt="">
                    <span class="masonry-title">Glorious Expanse Hotel in France</span>
                </a>
            </div>
        </section>
        <section class="main-client" id="link2">
            <h2 class="main-client-title">our most popular clients<a name="our-clients"></a></h2>
            <div class="main-client-line"></div>
            <div class="main-client-links">
                <a class="main-client-links-items" href="#">
                    <img class="main-client-links-items-img" src="img/client1.png" alt="">
                </a>
                <a class="main-client-links-items" href="#">
                    <img class="main-client-links-items-img" src="img/client2.png" alt="">
                </a>
                <a class="main-client-links-items" href="#">
                    <img class="main-client-links-items-img" src="img/client3.png" alt="">
                </a>
                <a class="main-client-links-items" href="#">
                    <img class="main-client-links-items-img" src="img/client4.png" alt="">
                </a>
            </div>
        </section>
        <section class="main-top-rated" id="link3">
            <h2 class="main-top-rated-header headline">top rated<a name="top-rated"></a></h2>
            <div class="main-top-rated-img">
                <img class="main-top-rated-img-items" src="img/top_rated_1.png" alt="">
                <img class="main-top-rated-img-items" src="img/top_rated_2.png" alt="">
                <img class="main-top-rated-img-items" src="img/top_rated_3.png" alt="">
                <img class="main-top-rated-img-items" src="img/top_rated_4.png" alt="">
                <img class="main-top-rated-img-items" src="img/top_rated_5.png" alt="">
                <img class="main-top-rated-img-items" src="img/top_rated_6.png" alt="">
                <img class="main-top-rated-img-items" src="img/top_rated_7.png" alt="">
            </div>
        </section>
        <section class="main-news" id="link4">
            <h2 class="main-news-header headline">hot news<a name="hot-news"></a></h2>
            <div class="main-news-content">
                <div class="main-news-content-first-row">
                    <a href="#" class="main-news-content-first-row-description news-link news-content-flex">
                        <img class="main-news-content-first-row-description-img news-img-block-with" src="img/first-row-1.png" alt="">
                        <div class="main-news-content-first-row-description-block content-one-row">
                            <h3 class="main-news-content-first-row-description-header  header-bold">Prophecy Hotel & Spa in Emirate</h3>
                            <p class="main-news-content-first-row-description-text">Amazing Gabion Ideas for Outdoors A Gabion is a cage box or cylinder filled with rocks, concrete, or sometimes sand and soil and It is a great way to decorate your outdoor. Amazing Gabion Ideas for Outdoors A Gabion is a cage box or cylinder filled with rocks, concrete, or sometimes sand and soil and It is a great way to decorate your outdoor</p>
                        </div>
                    </a>
                    <a href="#" class="main-news-content-first-row-without-description news-link news-content-flex-without">
                        <img class="main-news-content-first-row-without-description-img news-img-block-without" src="img/first-row-2.png" alt="">
                        <span class="main-news-content-first-row-without-description-header news-header-without-content  header-bold">Nebula Hotel in Spain</span>
                    </a>
                </div>
                <div class="main-news-content-midle-rows">
                    <a href="#" class="main-news-content-midle-rows-description news-link">
                        <img class="main-news-content-midle-rows-description-img news-img-block" src="img/midle-rows1.png" alt="">
                        <div class="main-news-content-midle-rows-description-block">
                            <h3 class="main-news-content-midle-rows-description-header  header-bold">Western Pyramid Resort in Egypt</h3>
                            <p class="main-news-content-midle-rows-description-text">Amazing Gabion Ideas for Outdoors A Gabion is a cage box or cylinder filled with rocks, concrete, or sometimes sand and soil and It is a great way to decorate your outdoor. Amazing Gabion Ideas for Outdoors A Gabion is a cage box or cylinder filled with rocks, concrete, or sometimes sand and soil and It is a great way to decorate your outdoor</p>
                        </div>
                    </a>
                    <a href="#" class="main-news-content-midle-rows-description news-link">
                        <img class="main-news-content-midle-rows-description-img news-img-block" src="img/midle-rows2.png" alt="">
                        <div class="main-news-content-midle-rows-description-block">
                            <h3 class="main-news-content-midle-rows-description-header  header-bold">Grand Meadows Resort in Maldives</h3>
                            <p class="main-news-content-midle-rows-description-text">Amazing Gabion Ideas for Outdoors A Gabion is a cage box or cylinder filled with rocks, concrete, or sometimes sand and soil and It is a great way to decorate your outdoor. Amazing Gabion Ideas for Outdoors A Gabion is a cage box or cylinder filled with rocks, concrete, or sometimes sand and soil and It is a great way to decorate your outdoor</p>
                        </div>
                    </a>
                    <a href="#" class="main-news-content-midle-rows-description news-link">
                        <img class="main-news-content-midle-rows-description-img news-img-block" src="img/midle-rows3.png" alt="">
                        <div class="main-news-content-midle-rows-description-block">
                            <h3 class="main-news-content-midle-rows-description-header  header-bold">Wanderlust Resort in Tenerife</h3>
                            <p class="main-news-content-midle-rows-description-text">Amazing Gabion Ideas for Outdoors A Gabion is a cage box or cylinder filled with rocks, concrete, or sometimes sand and soil and It is a great way to decorate your outdoor. Amazing Gabion Ideas for Outdoors A Gabion is a cage box or cylinder filled with rocks, concrete, or sometimes sand and soil and It is a great way to decorate your outdoor</p>
                        </div>
                    </a>
                    <a href="#" class="main-news-content-midle-rows-description news-link">
                        <img class="main-news-content-midle-rows-description-img news-img-block" src="img/midle-rows4.png" alt="">
                        <div class="main-news-content-midle-rows-description-block">
                            <h3 class="main-news-content-midle-rows-description-header  header-bold">Twin Sanctuary Hotel in Great Britain</h3>
                            <p class="main-news-content-midle-rows-description-text">Amazing Gabion Ideas for Outdoors A Gabion is a cage box or cylinder filled with rocks, concrete, or sometimes sand and soil and It is a great way to decorate your outdoor. Amazing Gabion Ideas for Outdoors A Gabion is a cage box or cylinder filled with rocks, concrete, or sometimes sand and soil and It is a great way to decorate your outdoor</p>
                        </div>
                    </a>
                </div>
                <div class="main-news-content-last-row">
                    <a href="#" class="main-news-content-last-row-without-description news-link news-content-flex-without">
                        <img class="main-news-content-last-row-without-description-img news-img-block-without" src="img/last-row1.png" alt="">
                        <span class="main-news-content-last-row-without-description-header news-header-without-content  header-bold">Prism Hotel in Ireland</span>
                    </a>
                    <a href="#" class="main-news-content-last-row-description news-link news-content-flex">
                        <img class="main-news-content-last-row-description-img news-img-block-with" src="img/last-row2.png" alt="">
                        <div class="main-news-content-last-row-description-block content-one-row">
                            <h3 class="main-news-content-last-row-description-header header-bold">King's Shroud Resort in Spain</h3>
                            <p class="main-news-content-last-row-description-text">Amazing Gabion Ideas for Outdoors A Gabion is a cage box or cylinder filled with rocks, concrete, or sometimes sand and soil and It is a great way to decorate your outdoor. Amazing Gabion Ideas for Outdoors A Gabion is a cage box or cylinder filled with rocks, concrete, or sometimes sand and soil and It is a great way to decorate your outdoor</p>
                        </div>
                    </a>
                </div>
            </div>
        </section>
    </main>
    <footer class="footer">
        <div class="footer-text">
            <span class="footer-text-span">All Rights Reserved © 2014  architect.com - Interior Design & Architecture Magazine</span>
        </div>
        <a href="#" class="footer-logo-link">
            <img class="footer-logo-icon" src="./img/footer-icon1.svg" alt="">
            <img class="footer-logo-icon" src="./img/footer-icon2.svg" alt="">
        </a>
    </footer>
    <script src="https://code.jquery.com/jquery-3.3.1.min.js"></script>
    <script src="js/script.js"></script></body>
</html>